Subject: confirm a737fbb8c100533c6b421daa47c106436d7a1289
From: [email-masked]
Date: Fri, 21 Jun 2024 07:52:34 -0700

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.